.mainimg img
@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

/* CSS Document */
img {border:0px;}
body {background-color:#FFFFFF; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
body, td, p, input, button, textarea, select, .c1 {font-family: 'NotoSansKR'; font-size:10pt;}

/* ���� */
.footer{background:#e9e9e9; padding:30px 0px;}
#copy{width:1000px; margin:0 auto; font-family: 'NotoSansKR'; color:#464646; font-size:14px;}
.top01, .top02{font-soize:12px; color:#ffffff; text-decoration:none; line-height:25px;}
.nav_top{width:100%; background-color:#1c293a;}
.nav_top div{width:1000px; margin:0 auto; text-align:right;}

.main_con{background: url(../images/mainbg.gif) center bottom -40px no-repeat; padding:90px 0px 90px 0px; border-bottom:4px solid #1c293a;}
.main_con figure{width:1000px; margin:0 auto;}
.main_left{float:right; width:335px;}
.main_text{margin:80px 0px 40px 0px;}
.main_left #mbn{float:left; width:150px; box-sizing:border-box;}
.main_left #mbn:nth-child(2){border-right:1px solid #444;}
.main_left #mbn:nth-child(3){padding-left:30px;}
.main_left .mbn2{margin-top:40px;}
.main_right{float:right; width:665px;}

/* ���� */
.sub_con{background:url(../images/subbg.gif) center top no-repeat; padding-top:90px;}
#subtopbg{background:url(../images/subtop.jpg) center top no-repeat; width:100%; height:254px; text-align:center;}
.sub_one{width:1000px; margin:0 auto;}
#sub_menu{float:left; width:204px; margin-right:64px;}
.sub_page{float:left; width:732px;}

.titlenavi {font-family: 'NotoSansKR'; color:#a2a2a2; font-size:11px; letter-spacing:-1px;}
#subtit{font-size:30px; color:#444; font-weight:bold; margin-bottom:40px;}
.btl2{font-size:23px; padding-top:5px; }
.btl3{height:2px; background-color:#555555; margin:5px 0px 30px 0px;}
.btl4{height:2px; background-color:#1c293a; margin:5px 0px 8px 0px;}

#sub_menu a {color:#333333; font-size:14px; background-color:#fff; text-decoration:none;  height:40px;  line-height:40px; padding-left:18px; display:block;width:220px;}
#sub_menu a:hover {color:#333333; background:url(../images/sumubg.jpg) left top no-repeat; font-weight:bold;}
#bigtit{font-size:28px; color:#333; padding-bottom:20px; font-weight:bold;}

.mtext01{font-size:40pt; color:#fff; letter-spacing:-1px; font-weight:bold; text-transform: uppercase;}
.mtext02{font-size:10pt; color:#999; letter-spacing:-1px; line-height:145%; font-family: 'NotoSansKR';}

#mbn{font-size:9pt; color:#888; line-height:145%; letter-spacing:0px; word-spacing:-1px; font-family: 'NotoSansKR';}
#mbn span{font-size:8pt; color:#444; font-family:arial;}
#mbn b{font-size:13pt; color:#ffffff; line-height:33px;}
#mbn a{font-size:8.5pt; text-decoration:none; color:#777; line-height:18px !important; height:18px !important;}
#mbn a b{font-size:7.5pt; line-height:18px !important; height:18px !important; color:#444 !important;}

.mbn2{font-size:9pt; color:#666; line-height:145%; letter-spacing:0px; word-spacing:-1px; font-family: 'NotoSansKR';}
.mbn2 div{color:#810000; font-size:13pt; font-weight:bold; line-height:160%;}
.mbn2 div b{font-size: 30px;}
#topbt a{font-size:8.5pt; color:#999; padding-left:7pt; text-decoration:none;  font-family: 'NotoSansKR';}
#topbt a:hover{color:#fff;}

.copy td{font-size:9pt; color:#666; line-height:140%; letter-spacing:0px; word-spacing:-1px;}
/**/
#faqbt a{background-color:#f5f5f5; font-size:9pt; color:#888; text-decoration:none; display:inline-block; height:23px; line-height:23px; width:117px; text-align:center; border:1px solid #dedede; margin:0px 0px 5px 3px;}
#faqbt a:hover{background-color:#810000; color:#fff; font-weight:bold; border:1px solid #311717;}
#faqbt a.on{background-color:#810000; color:#fff; font-weight:bold; border:1px solid #311717;}
/**/

#mainflash{position:relative; top:80px; left:30px;}

.s03{height:304px; width:501px; background:url(../images/sub0103.jpg) center top no-repeat; padding:97px 0px 0px 216px;}

@media all and (max-width: 768px) {
  .footer{background:#e9e9e9; padding:30px 10px;}
  #copy{width:100%; margin:0 auto; font-family: 'NotoSansKR'; color:#464646; font-size:12px; text-align:center;}
  #copy br{display:none;}
  .nav_top{display:none;}
  .mainimg img{width: 100%;}
  .main_con{background-size:cover; padding:90px 0px 50px 0px; border-bottom:4px solid #1c293a;}
  .main_con figure{width:1000px; margin:0 auto;}
  .main_text{margin:80px 0px 40px 0px; text-align:center;}
  .main_left #mbn{width:50%;}
  .main_left #mbn:nth-child(2){border-right:1px solid #444;}
  .main_left #mbn:nth-child(3){padding-left:0px;}
  .main_left .mbn2{margin-top:40px;}
  .main_con figure{width:100%; margin:0 auto;}
  .main_right{float:none; width:100%;}
  .main_left{float:none; width:100%; box-sizing:border-box; padding:0px 20px; text-align:center;}

  /* ���� */
  .sub_con{padding-top:60px;}
  #subtopbg{width:100%; height:150px; text-align:center; overflow:hidden;}
  .sub_one{width:100%; margin:0 auto;}
  #sub_menu{display:none;}
  .sub_page{float:none; width:96%; padding:0 2%; background:#fff;}
  .sub_page img{width:100%;}

  .titlenavi {display:none;}
  #subtit{font-size:24px; text-align:center; border-bottom:1px solid #dfdfdf; padding:10px 0px;}
}
